<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<title>CSS - Common Styling Properties & Positioning</title>

		<!-- External CSS -->

		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body>

			<nav id="nav-bar">
				<div class="div-left">
					<h3>
						Bluddit
					</h3>
				</div>
				<span class="div-right">
					<a href="" class="nav-button">Home</a>
					<a href="" class="nav-button">Tour</a>
					<a href="" class="nav-button">Sign-Up</a>
				</span>
			</nav>

			<section id="main-content">
				
				<h1>BLUDDIT</h1>

				<p>Not a rip-off of Reddit.</p>
				<button class="main-button">Get started</button>

			</section>



	</body>
</html>




<!-- 
1. Create a reading list folder.
2. Create an index.html and index.css inside of it.
3. Set the height of the whole document to 200vh.
4. Make sure that the navbar is still visible when you scroll down.
5. Use the different CSS units.
5. Replicate the page below, but replace the dummy texts: 
 -->